Results 1 to 8 of 8

Thread: Gwibber not working

  1. #1

    Default Gwibber not working

    Hello,
    using Tumbleweed + Gnome3 and GnomeApps-Repo on 64 bit System.
    I already found this bug https://bugzilla.novell.com/show_bug.cgi?id=689449 but now that this is solved gwibber should work but here i get
    Traceback (most recent call last):
    File "/usr/bin/gwibber", line 10, in <module>
    import sys, gtk, optparse, dbus, wnck, time
    File "/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py", line 40, in <module>
    from gtk import _gtk
    ImportError: could not import gobject (could not find _PyGObject_API object)

    when i want to start gwibber.
    I would be very pleased if anybody could tell me how to solve this

    Thanks

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,401

    Default Re: Gwibber not working

    There is a Tumbleweed subforums. Why didn't you post there?
    Henk van Velden

  3. #3
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,249
    Blog Entries
    15

    Default Re: Gwibber not working

    Hi
    Can you confirm which repository your installed version of python-webkitgtk is from please.
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  4. #4

    Default Re: Gwibber not working

    I am having the same problem with Gwibber and other apps

    python-webkitgtk is installed from GNOME_STABLE_3.0

  5. #5

    Default Re: Gwibber not working

    Here it's Version 1.1.8-2.1 an the repository is 11.4 Main Repository (OSS) (Url: Index of /distribution/11.4/repo/oss)


    btw sorry for posting in wrong forums. Due to the category of the bug i found i thought this is wrong in the tumbleweed forums.

  6. #6

    Default Re: Gwibber not working

    Hi, i updated to new gwibber version today.
    Sadly when starting via cmdline i still get
    Traceback (most recent call last):
    File "/usr/bin/gwibber", line 10, in <module>
    import sys, gtk, optparse, dbus, wnck, time
    File "/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py", line 40, in <module>
    from gtk import _gtk
    ImportError: could not import gobject (could not find _PyGObject_API object)

  7. #7
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,249
    Blog Entries
    15

    Default Re: Gwibber not working

    Quote Originally Posted by thebastl
    Hi, i updated to new gwibber version today.
    Sadly when starting via cmdline i still get
    Traceback (most recent call last):
    File "/usr/bin/gwibber", line 10, in <module>
    import sys, gtk, optparse, dbus, wnck, time
    File "/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/__init__.py",
    line 40, in <module>
    from gtk import _gtk
    ImportError: could not import gobject (could not find _PyGObject_API
    object)
    Hi
    Is it the Gwibber from GNOME:Apps?

    --
    Cheers Malcolm (Linux Counter #276890)
    openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.5-desktop
    up 2 days 22:07, 3 users, load average: 0.16, 0.09, 0.11
    GPU GeForce 8600 GTS Silent - Driver Version: 270.41.06


  8. #8

    Default Re: Gwibber not working

    Same error with both versions Gnome:Apps which is version 3.x and the Version that is from Main 11.4 oss

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •